function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("exist","client");
x.t("description","factory");
x.t("creates","stores");
x.t("end-call","factory");
x.t("program","factory");
x.t("type","string");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_setclientid");
x.t("cobol","call");
x.t("lets","server");
x.t("char","cid");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("exists","server");
x.t("string","lets");
x.t("string","remarks");
x.t("supplies","factory");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","future");
x.t("purpose","client");
x.t("client","program");
x.t("client","connection");
x.t("client","string");
x.t("client","tibco");
x.t("client","factory");
x.t("client","server");
x.t("reference","cid");
x.t("tibco","software");
x.t("factory","exist");
x.t("factory","type");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","client");
x.t("factory","usage");
x.t("factory","already");
x.t("factory","tibemsconnectionfactory");
x.t("factory","object");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("already","exists");
x.t("specific","client");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setclientid");
x.t("remarks","client");
x.t("future","specific");
x.t("call","call");
x.t("call","tibemsconnectionfactory_setclientid");
x.t("associate","client-specific");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsconnectionfactory_setclientid","function");
x.t("tibemsconnectionfactory_setclientid","tibco");
x.t("tibemsconnectionfactory_setclientid","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setclientid","using");
x.t("tibemsconnectionfactory_setclientid","tibemsconnectionfactory_setclientid");
x.t("cid","cobol");
x.t("cid","returning");
x.t("client-specific","factory");
x.t("object","declaration");
x.t("server","creates");
x.t("server","supplies");
x.t("server","associate");
}
